.wrapper {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 50;
    height: 100%;
}
div#menu-desktop {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
}
#sidebar {
    /*min-width: 250px;*/
    transition: all 0.3s;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    max-width: 370px;
}







.myli {
    padding-left: 15px !important;
    font-weight: 400 !important;
    font-size: 15px !important;
}

.text-sidebar {
    color: #6b6b6b;
}

/*.wrapper {
    display: flex;
    align-items: stretch;
    position: fixed;
    top: 160px;
    left: 50px;
    z-index: 50;
}*/

#sidebar.active {
    margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #e5b200;
    /*#6d7fcc*/
}

#sidebar ul.components {
    padding: 0px 0;
}

#sidebar ul p {
    color: #6b6b6b;
    padding: 10px;
}

#sidebar ul li a {
    font-family: 'Work Sans';
    font-weight: 600;
    font-size: 20px;
    color: #FC4C02 !important;
    background: transparent;
    letter-spacing: 1.3px;
    text-transform: uppercase;
    padding: 0px;
    display: block;
}

    #sidebar ul li a:hover {
        color: #FC4C02 !important;
        background: transparent;
        text-decoration: underline;
    }

#sidebar ul li.active > a, a[aria-expanded="true"] {
    font-family: 'Work Sans';
    font-weight: 600;
    font-size: 20px;
    color: #FC4C02 !important;
    background: transparent;
    letter-spacing: 1.3px;
    text-transform: uppercase;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul.CTAs {
    padding: 20px;
}

    ul.CTAs a {
        text-align: center;
        font-size: 0.9em !important;
        display: block;
        border-radius: 5px;
        margin-bottom: 5px;
    }

a.download {
    background: #6b6b6b;
    color: #ffcc19;
}

a.article, a.article:hover {
    background: #e5b200 !important;
    color: #6b6b6b !important;
}

.login-font-mobile {
    font-family: Lexend;
    font-weight: 400;
    font-size: 10px;
    color: #FC4C02 !important;
    text-transform: uppercase;
    position: absolute;
    right: 30px;
    top: -50px;
}

.wishlist-font-mobile {
    font-family: Lexend;
    font-weight: 400;
    font-size: 10px;
    color: #FC4C02 !important;
    text-transform: uppercase;
    position: absolute;
    right: 30px;
    bottom: 45px;
}

.close-menu-mobile {
    position: absolute;
    margin: 0 auto;
    right: 30px;
    top: 30px;
    cursor: pointer;
    text-align: center;
}

.close-menu-mobile img {
    height: 30px;
}

.dropdown-toggle::after {
    content: none !important;
}

#lupa {
    display: none;
}

#login {
    display: initial;
}

.wrapper .no-desktop {
    display: none;
}

/* --------------------------------------------------- MEDIAQUERIES ----------------------------------------------------- */
@media (max-width: 414px) {
    .bag {
        position: absolute;
        top: 13px;
        right: 50px;
    }

        

    .fav {
        position: absolute;
        top: 14px;
        right: 20px;
    }

    .lupa {
        position: absolute;
        top: 22px;
        left: 75px;
    }

    .my-nav-link {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .my-logo img {
        height: 27px !important;
        position: absolute;
        margin: 0px auto;
        left: 0px;
        right: 0px;
        top: 25px;
    }

    .mynav {
        top: 0px !important;
        height: 75px;
        background-color: #ffffff;
    }

    .navbar-light .navbar-toggler {
        color: transparent;
        border-color: transparent;
        border: none;
    }

    .wrapper {
        display: flex;
        align-items: stretch;
        position: fixed;
        top: 75px;
        left: 0px;
        z-index: 50;
        padding: 50px 0px 0px 35px;
        background: #ffffff;
        height: calc(100vh - 75px);
    }

        .wrapper .no-desktop {
            display: block;
        }

    .navbar-nav > li {
        padding-left: 8px;
        padding-right: 8px;
    }

    .navbar-nav {
        padding-right: 20px;
    }

    .navbar-brand {
        padding-left: 1px;
    }

    .navbar-collapse {
    }

    .nav-link {
        color: white;
    }

        .nav-link:hover {
            color: #ffcf0a;
        }

    .navbar-toggler:focus, .navbar-toggler:active {
        outline: none;
        box-shadow: none;
    }

    .icon-bar {
        width: 27px;
        height: 1px;
        background-color: #fc4c02;
        display: block;
        transition: all 0.2s;
        margin-top: 5px
    }

    .navbar-toggler {
        padding: 25px 15px;
    }

        .navbar-toggler::before {
            border: none;
            background: transparent !important;
        }

        .navbar-toggler .top-bar {
            transform: rotate(45deg);
            transform-origin: -1px 2px;
        }

        .navbar-toggler .middle-bar {
            opacity: 0;
        }

        .navbar-toggler .bottom-bar {
            transform: rotate(-45deg);
            transform-origin: 10px 5px;
        }

        .navbar-toggler .last-bar {
            opacity: 0;
        }

        .navbar-toggler.collapsed .top-bar {
            transform: rotate(0);
        }

        .navbar-toggler.collapsed .middle-bar {
            opacity: 1;
        }

        .navbar-toggler.collapsed .bottom-bar {
            transform: rotate(0);
        }

        .navbar-toggler.collapsed .last-bar {
            opacity: 1;
        }

    #hide-search1 {
        display: none;
    }

    #hide-search2 {
        display: none;
    }

    #lupa {
       display: block;
    }

    #login {
        display: none;
    }
    #sidebar {
        top: 30px;
        left: 30px;
        overflow: auto;
    }
    #sidebar ul li.active > a, a[aria-expanded="true"] {
        font-size: 18px;
    }
    .myli {
        font-size: 14px !important;
    }
}



/*CENAS ALTERADAS*/

/*#sidebar {
    min-width: 250px;
    max-width: 250px;
    background: transparent;
    transition: all 0.3s;
}*/
